.HeaderBtnMenu{
    display: block
}
.Site{
    background-color: #ffffff;
}
.HeaderLogo {
    position: absolute;
    left: 25px;
    top: 32px;
    display: none;
}
.HeaderMenuMain{
    display: none;
}
.HeaderBtnMenu{
    top: 14px;
    left: 5%;
    position: absolute;
    float: none;
}
.HeaderSlogan {

    position: absolute;
    left: 95px;

}
html{
    font-size: 55%;
}
.Box1{
    width: 94%;
    margin: 60px 3%;
}
.InfoOffer{
    width: 46%;
}
.HeaderBg{
    height: 54px;
}
.Header{
    height: 54px;
}
.HeaderSocial{
    top: 7px;
}
.InfoEmployee{
    margin-bottom: 35px;
}
.InfoEmployee img{
    margin-bottom: 1%;
}
.Box5{
    margin-top: 0;
}
.FooterInfo1{
    margin-bottom: 35px;
}